Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 11:45:16 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hamdan saud ahmad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamdan saud ahmad Bot:  Hi Hamdan Saud Ahmad ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653884421 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556011887            02:22 PM, 24th Apr                   Sohaib                   Hi Hamdan ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:22 PM, 24th Apr                     hamdan saud ahmad                    Hello           02:23 PM, 24th Apr                     hamdan saud ahmad                    You there ?           02:23 PM, 24th Apr                     hamdan saud ahmad                    Why don’t you reply           02:24 PM, 24th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:24 PM, 24th Apr                   Sohaib                   IS this your correct contact number : +971556011887           02:26 PM, 24th Apr                     hamdan saud ahmad                    I received a false message yesterday from your company saying we missed you and will reschedule delivery ?? No one called me in the first place !! I need my order delivered asap           02:26 PM, 24th Apr                     hamdan saud ahmad                    Yes           02:26 PM, 24th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           02:27 PM, 24th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:27 PM, 24th Apr                   Sohaib                   Is there anything else I can help you with?           02:27 PM, 24th Apr                     hamdan saud ahmad                    No I understand your policy but why false messages ?           02:28 PM, 24th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           02:29 PM, 24th Apr                   Sohaib                   We will do our best           02:29 PM, 24th Apr                     hamdan saud ahmad                    When do i expect delivery           02:29 PM, 24th Apr                     hamdan saud ahmad                    Your customer service is not upto standards           02:32 PM, 24th Apr                   Sohaib                   please allow us some time so we can assist you optimally we will inform you through : ID:[email-masked]           02:32 PM, 24th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:35 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2446926